ps_save
ps_set_border_color
PS Functions
PHP Manual

# ps_scale

(PECL ps:1.1.0-1.3.5)

ps_scale — Sets scaling factor

### Description

bool ps_scale ( resource `$psdoc` , float `$x` , float `$y` )

Sets horizontal and vertical scaling of the coordinate system.

### Parameters

`psdoc`

  Resource identifier of the postscript file as returned by ps_new().

`x`

  Scaling factor in horizontal direction.

`y`

  Scaling factor in vertical direction.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- ps_rotate()
- ps_translate()

ps_save
ps_set_border_color
PS Functions
PHP Manual